<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000033934990</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/LHAL1528110L/jo/article_26</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/2017-86/jo/article_26</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/33/93/49/JORFARTI000033934990.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>26</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000033934948" date_publi="2017-01-28" date_signature="2017-01-27" nature="LOI" nor="LHAL1528110L" num="2017-86" num_parution_jo="0024">
<TITRE_TXT c_titre_court="LOI n° 2017-86 du 27 janvier 2017" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033934948">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2017-86 du 27 janvier 2017" debut="2017-01-29" fin="2999-01-01" id_txt="LEGITEXT000033938072">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934949">Titre Ier : ÉMANCIPATION DES JEUNES, CITOYENNETÉ ET PARTICIPATION</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934953">Chapitre Ier : Encourager l'engagement républicain de tous les citoyens et les citoyennes pour faire vivre la fraternité</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000033938411" num="26" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033934990" num="26" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le titre Ier du livre Ier du code du service national est complété par un chapitre VI ainsi rédigé : </p>
<p>
<br/>« Chapitre VI <br/>« Les cadets de la défense </p>
<p>
<br/>« Art. L. 116-1.-I.-A compter de la promulgation de la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté et pour les années 2017 et 2018, l'Etat peut autoriser, à titre expérimental, la création d'un programme des cadets de la défense. <br/>« II.-Le programme des cadets de la défense est un programme civique mis en œuvre par le ministre de la défense pour renforcer la cohésion nationale, la mixité sociale et le lien entre la Nation et son armée. <br/>« III.-Il est accessible aux Français âgés de douze à dix-huit ans et ayant l'aptitude reconnue par le service de santé des armées pour suivre la période d'instruction correspondante. <br/>« IV.-Il comporte une découverte des armées et de leurs métiers, un enseignement moral et civique en complément de celui délivré par l'éducation nationale, ainsi que la pratique d'activités culturelles et sportives. <br/>« V.-Tout Français victime de dommages subis pendant une période d'instruction ou à l'occasion d'une période d'instruction accomplie dans le cadre du programme des cadets de la défense et, en cas de décès, ses ayants droit, obtiennent de l'Etat, lorsque la responsabilité de ce dernier est engagée, la réparation intégrale du dommage subi, suivant les règles du droit commun. <br/>« VI.-Les conditions d'application du présent article sont déterminées par décret. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
